.bg001a {
background-attachment: scroll;	background-image: url(images/bg001a.jpg);	background-repeat: repeat-x;	background-position: left top;
}
.bg002 {
background-attachment: scroll;	background-image: url(images/bg002.jpg);	background-repeat: no-repeat;	background-position: left top;
}
.bg003a {
background-attachment: scroll;	background-image: url(images/bg003a.jpg);	background-repeat: no-repeat;	background-position: left bottom;
}
.bg004a {
background-attachment: scroll;	background-image: url(images/page_item003a.gif);	background-repeat: no-repeat;	background-position: right bottom;
}


.pw01 {Color:#EFE0C0;font-size:11px;text-decoration: none;}
.pw01 A:link {color:#EFE0C0;text-decoration:none}
.pw01 A:visited {color:#EFE0C0;text-decoration:none}
.pw01 A:hover {color:#ffffff;text-decoration:none}

.pw01a {Color:#EFE0C0;font-size:10px;text-decoration: none;}
.pw01a A:link {color:#EFE0C0;text-decoration:none}
.pw01a A:visited {color:#EFE0C0;text-decoration:none}
.pw01a A:hover {color:#ffffff;text-decoration:none}

.prod05_bg01 {
	background-attachment: scroll;
	background-image: url(images/prod05_item001.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.prod05_bg02 {
	background-attachment: scroll;
/*	background-image: url(images/prod05_item004.jpg);*/
	background-repeat: no-repeat;
	background-position: right bottom;
}
